[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Getting at76c503a running on a Qube

* Daniel Rheinbay <daniel_rheinbay@web.de> [2006-02-18 18:20]:
> justed wanted to inform you that, from what I understand, at76c503a
> won't run on our Cobalt machines as long as they're stuck with 2.4.x
> kernels since it requires hotplug support for policy reasons...

There are experimental 2.6 packages, see

> even if we were to compile the firmware into the modules, we'd still
> have to recompile the kernel with wireless support enabled.

Not sure if it is but I can enable it if it's not.
Martin Michlmayr

Reply to: